@charset "utf-8";
/* CSS Document */.dl_02{ width:400px; float:left; overflow:hidden}

.dl_ty5{ width:100%; float:left; overflow:hidden; margin-bottom:80px}
.dl_ty5 h5{ width:100%; float:left; overflow:hidden; line-height:30px; font-size:18px; font-weight:normal; color:#26ae61; background:url(lx_line01.gif) no-repeat center center; margin-bottom:10px; text-align:center;}
.dl_ty5 h5 span{ background:#fff; padding:0 15px;text-transform:uppercase; }
.dl_ty5 dt{ width:100%; float:left; overflow:hidden; font-size:35px; color:#1b1f2e; line-height:40px; margin-bottom:8px; text-align:center}
.dl_ty5 dd{ width:100%; float:left; overflow:hidden; font-size:21px; color:#1b1f2e; line-height:30px; text-align:center}


.lx_01 { margin-bottom:130px}
.lx_01 .ty02 div{ width:100%; float:left; overflow:hidden; display:flex; justify-content:center;}

.dl_02{float:left; overflow:hidden}
.dl_02 h5{ width:60px; height:60px; text-align:center; border-radius:50%; background:#26ae61; margin-right:20px; float:left; overflow:hidden}
.dl_02 h5 img{ height:28px; margin-top:16px}
.dl_02a h5 img{ height:22px; margin-top:19px}
.dl_02 ul{ width:320px; float:left; overflow:hidden; height:60px}
.dl_02 dt{ width:100%; float:left; overflow:hidden; font-size:21px; color:#222; line-height:30px; margin-top:2px}
.dl_02 dd{width:100%; float:left; overflow:hidden; font-size:17px; color:#888; line-height:25px; }

.lx_wx{ width:100%; text-align:center; float:left; overflow:hidden; margin-bottom:50px}





.ly_01{ font-family:"Microsoft Yahei"; }
.ly_01 ul{ width:100%; float:left; overflow:hidden; border-top:1px solid #e7e7e7; padding-top:115px; padding:115px 5% 0; box-sizing:border-box}
.ly_01 dl{ width:48%; float:left; overflow:hidden; margin-bottom:40px}
.ly_01 dl.m_r4{ margin-right:4%}
.ly_01 dl.width100{ width:100%;}
.ly_01 dt{ width:100%; float:left; height:30px; line-height:30px; font-size:18px; color:#4d4d4d; overflow:hidden; margin-bottom:10px;}
.ly_01 dd{ width:100%; float:left; overflow:hidden;}
.intxt2{ width:100%; float:left; height:70px; line-height:70px; overflow:hidden; font-size:16px; color:#333; border:none;  padding:0 20px; font-family:"微软雅黑"; -moz-box-sizing: border-box;box-sizing: border-box; background:#f5f6fa;  border:2px solid #fff;border-radius:5px ;outline:none}
.intxt2:focus{ border:2px solid #008a7c; border-radius:5px;outline:none}


.ly_01 textarea{ width:100%; float:left; overflow:hidden; padding:15px; color:#666; font-size:15px; -moz-box-sizing: border-box;box-sizing: border-box; height:130px; line-height:30px;font-family:"微软雅黑" ;border:2px solid #fff;border-radius:5px; background:#f5f6fa; }
.ly_01 .neirong:focus{ border:2px solid #008a7c; border-radius:5px }



.yzm_01{width:180px; height:60px; border:1px solid #ddd; margin-right:20px; float:left; overflow:hidden;outline:none; padding:0 20px; font-size:16px; line-height:60px; color:#666}
.yzm_01:focus{ border:1px solid #008a7c; outline:none}
.yzmimg{ height:60px; }

.ly_01 li{ width:100%; float:left; overflow:hidden;}
.coolbg5{  width:260px; height:70px; line-height:70px; display:block; border:none; float:left; text-align:center; overflow:hidden; color:#fff; background:#008a7c;  font-size:20px; font-family:"微软雅黑"; outline:none; margin-top:10px; transition:all 0.35s}
.coolbg5:hover{ background:#26ae61; cursor:pointer; border-radius:36px}


